How-To get CUDA 5.5 running on Debian Jessie

Unfortunatelly, Debian is not officially supported by the nVidia's CUDA SDK. For version older than 5.0 it is not a problem, however to compile the nVidia drivers on Debian testing for a new Kepler's based nVidia card is a little tricky.

Leer más CUDA 5.5 on Debian Jessie.